Require SSL for Web application is not supported for SharePoint 2010

Summary

Checking the Require SSL check box for the SharePoint Web application is not supported for Microsoft SharePoint 2010.

More Information

Errors can occur when you check the Require SSL box for the SharePoint Web application in Microsoft Internet information Services (IIS). Require SSL is not a supported confirmation for the SharePoint 2010 Web application.
Properties

Article ID: 2924455 - Last Review: 7 Feb 2014 - Revision: 1

Feedback